#countermachine {
    max-width: 350px;
    max-height: 350px;
    border: 20px solid rgba(0, 0, 0, 0.2); 
    box-sizing: border-box;
    border-radius: 50px;
    background: rgba(255, 255, 255, 0.5);
}
html, body {
    height: 100%;
    margin: 0;
}
body {
    background-image: url("station.jpg");
    background-size: cover;
    font-family: 'Courier New', Courier, monospace;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

h1 {
    margin-top: 10px;
    margin-bottom: 10px;
}

h2 {
    font-size: 50px;
    margin-top: 0;
    margin-bottom: 20px;
}

button {
    border: none;
    padding-top: 10px;
    padding-bottom: 10px;
    color: white;
    font-weight: bold;
    width: 200px;
    margin-bottom: 5px;
    border-radius: 5px;
}

#increment-btn {
    background: darkred;
}

#save-btn {
    background: white;
    color: black;
    border: 1px solid black;
}

